@font-face {
  font-family: "iconfont"; /* Project id 2637861 */
  src: url('//at.alicdn.com/t/font_2637861_dngeo98jzoi.woff2?t=1625305525552') format('woff2'),
       url('//at.alicdn.com/t/font_2637861_dngeo98jzoi.woff?t=1625305525552') format('woff'),
       url('//at.alicdn.com/t/font_2637861_dngeo98jzoi.ttf?t=1625305525552') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-company:before {
  content: "\e679";
}

.icon-product-compare:before {
  content: "\e60e";
}

.icon-theme:before {
  content: "\e606";
}

.icon-product:before {
  content: "\e632";
}

.icon-compare-product:before {
  content: "\e612";
}

.icon-manage:before {
  content: "\e611";
}

.icon-home:before {
  content: "\e605";
}

.icon-compare:before {
  content: "\e62c";
}

